<?php

class m150312_095914_add_scopes_to_timetable extends MyDbMigration
{
  public function up()
  {
    $this->addColumn('timetable', 'for_run', 'BOOLEAN NOT NULL DEFAULT 1');
    $this->addColumn('timetable', 'for_whitelisttable', 'BOOLEAN NOT NULL DEFAULT 1');
    $this->addColumn('timetable', 'for_plate_list', 'BOOLEAN NOT NULL DEFAULT 1');
  }

  public function down()
  {
    $this->dropColumn('timetable', 'for_run');
    $this->dropColumn('timetable', 'for_whitelisttable');
    $this->dropColumn('timetable', 'for_plate_list');
    return true;
  }
}
